import {defineConfig, presetAttributify, presetUno, transformerDirectives} from 'unocss'

export default defineConfig({
  presets: [
    presetUno(),
    presetAttributify()
  ],
  transformers: [
    transformerDirectives()
  ],
  content: {
    pipeline: {
      include: [
        'src/**/*.{vue,js,ts,jsx,tsx}'
      ]
    }
  }
})
